/*
Theme Name:     Kulcar
Description:    Kulcar theme based on Divi
Author:         Scorch
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");

/*----   CUSTOM CSS    ----*/

.et-fixed-header { box-shadow: none; }
#main-header { padding-top: 18px !important; padding-bottom: 18px !important;}
.et-fixed-header {
    box-shadow: none !important;
    min-height: 43px !important;
    padding: 10px 0 0 !important;
}

.et-fixed-header #logo {
    max-height: 43px;
}

.purchase-btn { background: none repeat scroll 0 0 #0e5fa7; float: right; margin-top: 3px; padding: 8px; text-align: center; width: 145px; }

h1, h2, .panel_four h2 { font-family: "futura-pt",sans-serif; font-size: 63px; }
h3 { font-family: "futura-pt",sans-serif; font-size: 23px; }
.panel_five_b h1 { font-family: "futura-pt",sans-serif; font-size: 33px; }

#et-top-navigation { display: none; }
#main-header { box-shadow: none; }

.bg-adjust { background-position: inherit; background-size: 55% auto; }
.bg-adjust-right { background-position: right top; background-size: 80% auto; }

.panel_one h1, .panel_four h2 { color: #e74c3c; } 
.panel_two h1, .panel_six h1, .panel_five_b h1 { color: #0a5fa9; }
.panel_three h1, .panel_five_b h3 { color: #f39d20; }
.panel_five h1 { color: #4eb64a; }
.panel_six h1 { color: #f39d20; font-size: 43px; }

.img-cntr { text-align: center; }
.footer-widget, #footer-widgets .footer-widget li a { color: #333; text-decoration: none; }
#footer-bottom { background: #0e5fa7; color: #fff; }
#footer-info, ul.et-social-icons li a { color: #fff; }

.bubble { border: 5px solid #fff; border-radius: 8px; font-size: 13px; min-height: 200px; padding: 22px; text-align: left; margin-bottom: 0px; }
.arrow-down { width: 0; height: 0; border-left: 20px solid #a2ddf8; border-right: 20px solid #a2ddf8; border-top: 20px solid #fff; margin: auto; }
.tmb { margin-top: 20px; }
#footer-widgets .footer-widget li:before { border-style: inherit; }
#footer-widgets .footer-widget li { /*border-right: 1px solid #858585; display: inline; font-size: 11px;*/ padding: 0 8px 0 0; position: relative; }
#main-footer { border-top: 1px solid #eaeaea; }
.summary h3 { margin-top: 20px; }

nav.woocommerce-breadcrumb { display: none; }

.et_pb_video_play { color: #2ea3f2; }
.et_pb_slider .et_pb_slide { box-shadow: none; }
.et_pb_text p { color: #333; font-size: 18px; font-weight: 400; padding-bottom: 24px; }

#main-content .container:before { background-color: #fff; }
.ep_social_widget a { padding: 0px 15px 0px 0px !important; }

.et-pb-controllers .et-pb-active-control { background-color: black !important; }
.et_pb_column_1_3 img { margin-top: -18px; }
#tab-description h2 { display: none; }
.et_pb_slide_image img { width: 85%; }
.cart-btn { background: none repeat scroll 0 0 #0e5fa7; float: right; margin-top: 3px; margin-left: 3px;  padding: 8px; text-align: center; }
.cart-btn a { color: #fff; }
.panel_four { padding: 0px; }
.panel_four .et_pb_row { padding: 0px; }
table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th { text-align: left; }
.et_pb_toggle_close h5 { line-height: 1.3em; }
.product_meta { border: 0px; }

td.actions input.button {
    margin: 0 5px 0 0;
}

input#coupon_code {
    padding: 17px 0 !important;
    text-align: center;
    width: 28%;
}

/** WOOCOMMERCE CART */
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  width: 60% !important;
}


/*----   MOBILE CSS    ----*/

@media only screen 
and (min-width : 320px) 
and (max-width : 568px) {
.purchase-btn {
    background: none repeat scroll 0 0 #0e5fa7;
    float: right;
    font-size: 12px;
    margin-top: 8px;
    padding: 5px;
    text-align: center;
    width: 100%;
}
h1, h2, .panel_four h2 {
    font-family: "futura-pt",sans-serif;
    font-size: 30px;
}
.et_pb_slide_description h2 { font-size: 30px !important; }
.bubble { min-height: 120px; }
.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input { width: 100%; margin-top: 10px; Margin-bottom: 5px; }
.woocommerce table.shop_table, .woocommerce-page table.shop_table { font-size: 10.5px; }
.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info { padding: 3px !important; }
#left-area .woocommerce-message .button, #left-area .woocommerce-error .button, #left-area .woocommerce-info .button { font-size: 12px !important; font-weight: bold !important; text-transform: uppercase; }
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { width: 100% !important; }
.et_pb_slide_content, .et_pb_more_button {
    display: block !important;
}
.woocommerce #content table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .input-text + .button, .woocommerce table.cart td.actions .button.alt, .woocommerce table.cart td.actions .input-text + .button, .woocommerce-page #content table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .input-text + .button, .woocommerce-page table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .input-text + .button { float: none; }
input#coupon_code {
    padding: 17px 0 !important;
    text-align: center;
    width: 100%;
}
}
